<?xml version="1.0" standalone="yes"?>
<ds>
  <xs:schema id="ds" xmlns="" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xs:element name="ds" msdata:IsDataSet="true" msdata:UseCurrentLocale="true">
      <xs:complexType>
        <xs:choice minOccurs="0" maxOccurs="unbounded">
          <xs:element name="tab">
            <xs:complexType>
              <xs:sequence>
                <xs:element name="SN" type="xs:string" />
                <xs:element name="Language" type="xs:string" minOccurs="0" />
                <xs:element name="LanguageButtom" type="xs:int" minOccurs="0" />
                <xs:element name="OEM" type="xs:int" minOccurs="0" />
                <xs:element name="MusicLockState" type="xs:int" minOccurs="0" />
                <xs:element name="MusicPath" type="xs:string" minOccurs="0" />
              </xs:sequence>
            </xs:complexType>
          </xs:element>
        </xs:choice>
      </xs:complexType>
      <xs:unique name="Constraint1" msdata:PrimaryKey="true">
        <xs:selector xpath=".//tab" />
        <xs:field xpath="SN" />
      </xs:unique>
    </xs:element>
  </xs:schema>
  <tab>
    <SN></SN>
    <Language>zh-CN</Language>
    <LanguageButtom>1</LanguageButtom>
    <OEM>0</OEM>
    <MusicLockState>1</MusicLockState>
    <MusicPath></MusicPath>
  </tab>
</ds>